Loading ...
Sorry, an error occurred while loading the content.

Re: [wsjtgroup] v9 or v7?

Expand Messages
  • Lance Collister, W7GJ
    ... Especially if you are interested in 6m, you will want the most recent version of WSJT9, for the ISCAT. I use Version 9.03 for 6m EME and it works fine on
    Message 1 of 4 , Nov 11, 2012
    View Source
    • 0 Attachment
      On 11/11/2012 10:07 PM, Tad Danley wrote:
      > I'm ready to try WSJT but don't know which version I should download.
      > Is v9 still a 'beta' version? I'm interested in operating primarily at
      > 50 MHz for now.
      >
      > Thanks and 73!
      >
      Especially if you are interested in 6m, you will want the most recent version of
      WSJT9, for the ISCAT. I use Version 9.03 for 6m EME and it works fine on my Win7 64
      bit machines. GL and VY 73, Lance

      --
      Lance Collister, W7GJ
      (ex WA3GPL, WA1JXN, WA1JXN/C6A, ZF2OC/ZF8, E51SIX, 3D2LR, 5W0GJ, E6M)
      P.O. Box 73
      Frenchtown, MT 59834-0073
      USA
      TEL: (406) 626-5728
      QTH: DN27ub
      URL: http://www.bigskyspaces.com/w7gj
      Windows Messenger: W7GJ@...
      Skype: lanceW7GJ
      2m DXCC #11/6m DXCC #815

      Interested in 6m EME? Ask me about subscribing to the Magic Band EME
      email group, or just fill in the request box at the bottom of my web
      page (above)!
    Your message has been successfully submitted and would be delivered to recipients shortly.